<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <link rel="stylesheet" href="./css/style.css" />
        <script src="./js/app.js" defer></script>
        <title>Document</title>
    </head>
    <body>
        <!-- start loading -->
        <section id="load" class="load">
            <div class="loader">
                <span style="--i: 1"></span>
                <span style="--i: 2"></span>
                <span style="--i: 3"></span>
                <span style="--i: 4"></span>
                <span style="--i: 5"></span>
                <span style="--i: 6"></span>
                <span style="--i: 7"></span>
                <span style="--i: 8"></span>
                <span style="--i: 9"></span>
                <span style="--i: 10"></span>
                <span style="--i: 11"></span>
                <span style="--i: 12"></span>
                <span style="--i: 13"></span>
                <span style="--i: 14"></span>
                <span style="--i: 15"></span>
                <span style="--i: 16"></span>
                <span style="--i: 17"></span>
                <span style="--i: 18"></span>
                <span style="--i: 19"></span>
                <span style="--i: 20"></span>
            </div>
        </section>
        <!-- end loading -->
        <!-- start slideshow -->
        <div class="slide">
            <h1 class="title">تور بزرگ جاذبه های گردشگری ایران</h1>
            <div class="slider active">
                <div class="number">1/4</div>
                <img src="./assets/images/Persepolis-1000x670.jpg" width="500px" height="400px" alt="takhte-gamshid" />
                <h2>تور بزرگ شیراز</h2>
            </div>
            <div class="slider">
                <div class="number">2/4</div>
                <img src="./assets/images/باغ-فین-کاشان.jpg" width="500px" height="400px" alt="fin-kashan" />
                <h2>تور بزرگ کاشان</h2>
            </div>
            <div class="slider" id="esfahan">
                <div class="number">3/4</div>
                <img src="./assets/images/33-pol-isfahan.jpg" width="500px" height="400px" alt="33-pool" />
                <h2>تور بزرگ اصفهان</h2>
            </div>
            <div class="slider" id="mashad">
                <div class="number">4/4</div>
                <img src="./assets/images/هتل+مشهد.jpg" width="500" height="400px" alt="mashad" />
                <h2>تور بزرگ مشهد</h2>
            </div>
            <a href="#" class="prev">&#10094;</a>
            <a href="#" class="next">&#10095;</a>
        </div>
        <div id="dot">
            <span class="dot active"></span>
            <span class="dot"></span>
            <span class="dot"></span>
            <span class="dot"></span>
        </div>
        <!-- end slideshow  -->
    </body>
</html>
